New Vegas Version Requirement

General help and technical troubleshooting. Ask for help here if you can't find an answer in the FAQ.
Post Reply
Thiefoftime49
Posts: 1
Joined: Tue Aug 13, 2019 5:05 pm

New Vegas Version Requirement

Post by Thiefoftime49 » Tue Aug 13, 2019 5:08 pm

Hi all
I own both Fallout 3 and new vegas on steam and always get the "the installed new vegas version is not supported".
I bought the normal fallout NV version and later on bought the dlcs, could this be a problem concidering the requirements says it needs the ultimate version?
Any help would be appreciated.

User avatar
RoyBatty
Posts: 6438
Joined: Sun Apr 27, 2014 10:26 am
Location: Vault 108

Re: New Vegas Version Requirement

Post by RoyBatty » Tue Aug 13, 2019 6:08 pm

German no gore versions are not supported, buy the games on GoG.
Image

Post Reply